Volcanos({river: {
	profile: {name: "产品群", icon: "bi bi-window-desktop", storm: {
		portal: {index: ["portal"]},
		desktop: {index: ["desktop"]},
		dream: {index: ["dream"], nodetype: web.SERVER},
		store: {index: ["store"], nodetype: web.SERVER},
	}},
	product: {name: "办公群", icon: "bi bi-wechat", storm: {
		feel: {name: "相册 feel", index: ["feel"]},
		plan: {name: "计划 plan", index: ["plan", "web.chat.flows", "web.team.asset", "web.team.house", "web.mall.goods"]},
		message: {name: "聊天 message", index: ["message"]},
		matrix: {name: "矩阵 matrix", index: ["matrix"], type: aaa.TECH, nodetype: web.SERVER, },
	}},
	project: {name: "研发群", icon: "bi bi-git", type: aaa.TECH, debug: true, storm: {
		studio: {name: "研发 studio", icon: "bi bi-code-slash", index: [
			"vimer", "status", "dream", "web.chat.script", "favor", "word",
		]},
		repos: {name: "源码 repos", icon: "bi bi-git", index: [
			"compile", "publish", "matrix", "store", "web.code.git.repos", "web.code.git.service",
		]},
		stats: {name: "流量 stats", icon: "bi bi-bar-chart-line", index: [
			"stats", "count", "toast", "stream", "broad", "spide", "cache", "space", "route",
		]},
		cloud: {name: "部署 cloud", icon: "bi bi-clouds", nodetype: web.SERVER, list: [
			{space: "20210308-sshd", index: "ssh.relay"},
			{space: "20210308-sshd", index: "ssh.cloud.instance"},
			{space: "20210308-sshd", index: "ssh.cloud.domain"},
			{space: "20210308-sshd", index: "ssh.cloud.certs"},
			{space: "20210308-sshd", index: "ssh.cloud.client"},
			{space: "20210308-sshd", index: "ssh.cloud.profile"}, "bench",
			{space: "20230913-matrix-story", index: "web.chat.cloud.group"},
			{space: "20230913-matrix-story", index: "web.chat.cloud.portal"},
			{space: "20230511-docker-story", index: "web.code.docker.container"},
		]},
	}},
	operate: {name: "运维群", icon: "bi bi-shield-lock", type: aaa.TECH, nodetype: web.SERVER, storm: {
		share: {name: "共享 share", icon: "bi bi-share", index: ["share", "token", "qrcode"]},
		oauth: {name: "登录 oauth", icon: "bi bi-shield-lock", index: ["header", "web.chat.oauth.client", "web.chat.wx.access"]},
		email: {name: "邮箱 email", icon: "bi bi-envelope", index: ["email", "offer", "apply"]},
		user: {name: "用户 user", icon: "bi bi-people-fill", index: ["user", "totp", "sess", "role"]},
	}},
	system: {name: "系统群", icon: "bi bi-ubuntu", type: aaa.TECH, nodetype: web.SERVER, storm: {
		software: {name: "软件 software", icon: "bi bi-grid", index: ["runtime", "log.debug", "xterm", "package", "mirrors"]},
		file: {name: "文件 file", icon: "bi bi-folder2", index: ["dir", "trash", "export"]},
		network: {name: "网络 network", icon: "bi bi-globe", index: ["host", "port"]},
	}},
}})